/* Container  */

.container {
    position: relative;
    width: 100%;
    height: 650px;
    background: linear-gradient(90deg, rgba(46, 45, 45, 0.8), rgba(202, 175, 20, 0.7), rgba(255, 255, 255, 0.1)), url('../img/ilaro3.jpeg');
}


section div.admin {
    position: absolute;
    top: 120px;
    left: 150px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: white;
}

.btn a {
    padding: 15px;
    border-radius: 15px;
    text-decoration: none;
    font-size: 20px;
    margin-right: 20px;
    color: white;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

.admin .p1 {
    font-size: 25px; 
    margin-bottom: 35px;
}

  .slide-in p {
    animation: slide 1s ease-in-out;
    -webkit-animation: slide 1s ease-in-out;
}

  .btn {
    animation: slide 3s ease-in-out;
    -webkit-animation: slide 3s ease-in-out;
}


/* news section */

.news {
    width: 90%;
    height: 250px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    border-radius: 15px 0px 0px;
    background: linear-gradient(to right top, rgb(12, 31, 12),rgb(12, 32, 12),rgb(70, 83, 70));
    -webkit-border-radius:;
    -moz-border-radius:;
    -ms-border-radius:;
    -o-border-radius:;
    display: flex;
}

.news1 {
    width: 30%;
    line-height: 1.5;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: white;
    padding: 90px;
    font-size: 40px;
}

.news1 p {
    width: 150px;
}

.news2 {
    width: 30%;
    line-height: 1.5;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: white;
    padding: 55px 0px;
    font-size: 13px;
}

.news2 p {
    padding: 0px 0px 30px;
}

.news2 a {
    text-decoration: none;
    color: white;
}

.news3 {
    width: 30%;
    line-height: 1.5;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: white;
    padding: 55px 0px;
    font-size: 13px;
    margin-left: 30px;
}

.news3 p {
    padding: 0px 0px 30px;
}

.news3 a {
    text-decoration: none;
    color: white;
}

.admin p{
    font-size: 45px; 
    padding: 0px 0px 5px;
}

@media screen and (max-width:1000px) {
    .news1 {
        font-size: 20px;
    }

    .news2 .news3 {
        font-size: 10px;
    }

    .admin p{
        font-size: 35px;
    }

    .btn .p1 {
        font-size: 10px; 
        margin-bottom: 25px;
    }
    .btn a {
        font-size: 15px;
    }
}

@media screen and (max-width:680px) {
    .news {
        display: none;
    }
}